let bannerAd = '' // banner 广告
let urgeVideoAd = ''	 // 激励视频广告
let insertScreenAd = '' // 插屏广告
let singleLatticeAd = '' // 单格子广告
let videoAd = '' // 领取记录视频广告
export {
	bannerAd,   
	urgeVideoAd,
	insertScreenAd,  
	singleLatticeAd,
	videoAd
}